<Input::Options::Frame @title={{t "option-panel.icon-container"}} ...attributes>
  <Input::Options::Panel @config={{this.config}} @space={{@space}} @space={{@space}} @deviceSize={{@deviceSize}} @value={{@value}} @onChange={{@onChange}} />
</Input::Options::Frame>